### Hierarchy

- unknown
  - CapitualAccountPayload

## Index

### Constructors

- constructor

### Methods

- getAccountNr
- serializeBinary
- setAccountNr
- toObject
- deserializeBinary
- deserializeBinaryFromReader
- serializeBinaryToWriter
- toObject

## Constructors

### constructor

- new CapitualAccountPayload(): CapitualAccountPayload

- Inherited from jspb.Message.constructor

  #### Returns CapitualAccountPayload

## Methods

### getAccountNr

- getAccountNr(): string

- - Defined in src/protobuf/pb_pb.d.ts:5609

  #### Returns string

### serializeBinary

- serializeBinary(): Uint8Array

- - Defined in src/protobuf/pb_pb.d.ts:5612

  #### Returns Uint8Array

### setAccountNr

- setAccountNr(value: string): CapitualAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:5610

  #### Parameters

  - ##### value: string

  #### Returns CapitualAccountPayload

### toObject

- toObject(includeInstance?: boolean): CapitualAccountPayload . AsObject

- - Defined in src/protobuf/pb_pb.d.ts:5613

  #### Parameters

  - ##### Optional includeInstance: boolean

  #### Returns CapitualAccountPayload . AsObject

### Static deserializeBinary

- deserializeBinary(bytes: Uint8Array): CapitualAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:5616

  #### Parameters

  - ##### bytes: Uint8Array

  #### Returns CapitualAccountPayload

### Static deserializeBinaryFromReader

- deserializeBinaryFromReader(message: CapitualAccountPayload, reader: BinaryReader): CapitualAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:5617

  #### Parameters

  - ##### message: CapitualAccountPayload

  - ##### reader: BinaryReader

  #### Returns CapitualAccountPayload

### Static serializeBinaryToWriter

- serializeBinaryToWriter(message: CapitualAccountPayload, writer: BinaryWriter): void

- - Defined in src/protobuf/pb_pb.d.ts:5615

  #### Parameters

  - ##### message: CapitualAccountPayload

  - ##### writer: BinaryWriter

  #### Returns void

### Static toObject

- toObject(includeInstance: boolean, msg: CapitualAccountPayload ): CapitualAccountPayload . AsObject

- - Defined in src/protobuf/pb_pb.d.ts:5614

  #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: CapitualAccountPayload

  #### Returns CapitualAccountPayload . AsObject

Generated using TypeDoc